---
group:
  name: preactjs
  description: ''
  projects:
  - name: preact
    description: ''
    mirrorRelease: false
    topic: components,dom,hyperscript,jsx,preact,preact-components,react,vdom,virtual-dom
